/******************************************************************************
* xTanLayout.css 2010														  *
******************************************************************************/

body {
	behavior:url("iso_misc/csshover.htc");
	background-color:#EDEAE8;
	overflow:auto;
	margin:25px 0 0;
}
.xTanBody{
	width:898px;
	margin:0px auto 0px;
	background-color:white;
	border:1px solid #bfb2a7;
	overflow:hidden;
}
.hideTextTitle{
	display:none;
}

/* Header */ 

.xTanHeader{
	background:url(../iso_icons/xTan_header_bg.jpg) no-repeat;
	height:64px;
}
.xTanHeader img{
	margin-left:22px;
	margin-top:11px;
}

/* Content */

.xTanLeftInsets,
.xTanMainContent,
.xTanRightInsets,
.xTanHomeMainContent,
.xTanMainContentSiteMap{
	float:left;
}
.xTanRightInsets .mainMenu ul{
	list-style-type:none;
	padding-left:20px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.xTanRightInsets .mainMenu ul li{
	margin-bottom:8px;
}
.xTanRightInsets .mainMenu ul a:link,
.xTanRightInsets .mainMenu ul a:visited{
	color:#9c998c;
	font-size:11px;
	text-decoration:none;
}
.xTanRightInsets .mainMenu ul.level2{
	padding-bottom:0px;
	margin-top:5px;
}
.xTanRightInsets .mainMenu ul.level2 a:link,
.xTanRightInsets .mainMenu ul.level2 a:visited{
	font-size:11px;
}
.xTanRightInsets .mainMenu ul li.on a.lastSelect{
	color:#000000;
}
.xTanRightInsets .mainMenu ul.level2 li{
	margin-bottom:2px;
}
.xTanBreadCrumb{
	padding:10px 0px;
	font-size:11px;
	color:#9c998c;
}
.xTanBreadCrumb a:link,
.xTanBreadCrumb a:visited{
	font-size:11px;
	color:#9c998c;
	text-decoration:none;
}
.xTanBreadCrumb a:hover{
	text-decoration:underline;
}
.xTanMainPContent{
	height:471px;
	padding-right:10px;
	overflow:auto;
	margin-bottom:5px;
}
.xTanHomeBodyContent{
	background-color:#bfb2a7;
	float:left;
}
.xTanMainContentSiteMap {
	width:878px;
	padding-right:10px;
	padding-left:10px;
	height:555px;
	overflow:auto;
}
.xTanMainContentSiteMap .xTanMainPContent{
	height:auto;
	overflow:hidden;
}
.xTanSiteMap .col1,
.xTanSiteMap .col2,
.xTanSiteMap .col3{
	float:left;
	width:270px;
}
.xTanSiteMap ul{
	list-style-type:none;
}
.xTanSiteMap ul a:link,
.xTanSiteMap ul a:visited{
	text-decoration:none;
	color:#9C998C;
}
.xTanSiteMap ul a:hover{
	text-decoration:underline;
}
.xTanSiteMap h3,
.xTanSiteMap h4{
	margin:10px 0px;
}
.xTanLeftInsetsContent{
	padding-left:10px;
}
.xTanLeftInsets img{
	float:left;
}
/* footer */

.xTanFooter{
	clear:both;
	height:31px;
	background:url(../iso_icons/xTan_footer_bg.jpg) no-repeat;
}
.xTanFooter ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.xTanFooter ul li{
	float:left;
	padding-right:15px;
}
.xTanFooter ul li a:link,
.xTanFooter ul li a:visited{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
.xTanFooter ul li a:hover{
	text-decoration:underline;
}
.xTanFooterCopyright{
	width:900px;
	margin:0px auto 0px;
	text-align:right;
	color:#c0c0c0;
	font-size:12px;
	margin-top:5px;
	overflow:hidden;
}
.xTanFooterCopyright a:link,
.xTanFooterCopyright a:visited{
	color:#c0c0c0;
	font-size:12px;
	text-decoration:none;
}
.xTanFooterCopyright a:hover{
	text-decoration:underline;
}
.xTanFooterShortcutsWrapper{
	padding:12px 10px 0 25px;
	overflow:hidden;
}
.xTanFooterShortcuts{
	float:left;
}
.shortcutsLangue{
	float:right;
}
.shortcutsLangue a:link,
.shortcutsLangue a:visited{
	padding-right:4px;
}

/* Styles */

p.xTanLargeTxt{
	text-align:center;
	font-size:14px;
}
p.xTanHomeTitle{
	margin:10px 0px 0px 38px;
}
p.xTanHomeTitle,
p.xTanHomeTitle a:link,
p.xTanHomeTitle a:visited{
	font-size:16px;
	color:white;
	text-decoration:none;
}
.xTanPageTitle{
	margin:3px 0px 10px;
}
#pageTitle{
	background:url(../iso_icons/xTan_pageTitle_bg.jpg) no-repeat;
	padding:2px 10px 6px;
	color:white;
	font-size:20px;
	font-weight:normal;
	margin:0px;
	height:21px;
}